Unable to install numpy

vsoler vicente.soler at gmail.com
Mon Jan 18 21:02:51 CET 2010


Hi all,

I just download Numpy, and tried to install it using "numpy-1.4.0-
win32-superpack-python2.6.exe"

I get an error:  "Python version 2.6 required, which was not found in
the Registry"

However, I am using Python 2.6 every day. I'm running Windows 7.

What can I do?



More information about the Python-list mailing list